RubyGems Navigation menu

hstore_translate 1.0.0

Rails I18n library for ActiveRecord model/data translation using PostgreSQL's hstore datatype. Translations are stored directly in the model table rather than shadow tables.

Gemfile
          gem 'hstore_translate', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install hstore_translate
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 12,136

For this version 3,147

Show all versions (13 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.0.0 - April 10, 2014 (9.5 KB)
  2. 0.0.14 - February 2, 2014 (9 KB)
  3. 0.0.13 - November 28, 2013 (9 KB)
  4. 0.0.12 - October 14, 2013 (8.5 KB)
  5. 0.0.11 - October 4, 2013 (8.5 KB)
Show all versions (13 total)

Runtime Dependencies: